Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224655 - rawhide has 'Fedora Core' in .discinfo
Summary: rawhide has 'Fedora Core' in .discinfo
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 21:35 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-23 03:23:18 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-26 21:35:10 UTC
Probably needs tweaked to match the desktop spin. Or do we tweak it even further
in the desktop spin?

Comment 1 Jesse Keating 2007-02-23 03:23:18 UTC
Rawhide is still composed by distill, and it's still Core, since no extras
packages are there.  Once we merge, distill won't be used, there is no Core.


Note You need to log in before you can comment on or make changes to this bug.